BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Extensions.DateTimeExtension.CalculateBetweenDateV2ValueObj Class Reference

## Properties
int | years`[get, set]`
int | months`[get, set]`
int | days`[get, set]`

## Property Documentation

## ◆ days

int BMA.EHR.Domain.Extensions.DateTimeExtension.CalculateBetweenDateV2ValueObj.days
| get set

## ◆ months

int BMA.EHR.Domain.Extensions.DateTimeExtension.CalculateBetweenDateV2ValueObj.months
| get set

## ◆ years

int BMA.EHR.Domain.Extensions.DateTimeExtension.CalculateBetweenDateV2ValueObj.years
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Extensions/DateTimeExtension.cs